ZDaemon Multiple Remote Vulnerabilities


ZDaemon is prone to multiple remote vulnerabilities.

A buffer overflow vulnerability exists in the 'is_client_wad_ok' function.

A remote denial of service condition also affects the server.

ZDaemon 1.08.01 and prior versions are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus